package com.ag.ctc.domain.pojo;

public class CtariffPojo {


    private String i_e_id;
    private String rate;

    public String getRule_id() {
        return rule_id;
    }

    public void setRule_id(String rule_id) {
        this.rule_id = rule_id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    private String item_id;
    private String rule_id;
    private String id;

    public String getItem_id() {
        return item_id;
    }

    public void setItem_id(String item_id) {
        this.item_id = item_id;
    }

    public String getRate() {
        return rate;
    }

    public void setRate(String rate) {
        this.rate = rate;
    }

    public String getI_e_id() {
        return i_e_id;
    }

    public void setI_e_id(String i_e_id) {
        this.i_e_id = i_e_id;
    }
}
